Key=12345
TDReg=16:25 - 03/11/2017
IPAdr=127.0.0.1
MinLog=7
AdminLevel=0
AdminShadow=0
AdminLive=0
AdminScanCom=0
Registered=1
Prison=0
Prisonsec=0
Muted=0
Mutedsec=0
Money=100118
Kills=0
Deaths=0
VIP=0
Deport=0
RecPM=1
Wanted=0
Lock=0
Gang=0
GangLvl=0
FragSlvl=0
FragTlvl=0
FragBlvl=0
